#!/bin/sh -e

./configure \
    --prefix=/usr \
    --enable-silent-rules \
    --disable-dependency-tracking \
    --disable-java \
    --enable-threads=posix \
    --enable-fast-install

make
make DESTDIR="$1" install
